@charset "Shift_JIS";
	
/*
	:note "
		Font-size Adjustment.
			77% = 10px	|	123.1% = 16px	|	167% = 22px
			85% = 11px	|	131% =  17px	|	174% = 23px 
			93% = 12px	|	138.5% = 18px	|	182% = 24px 
			100% = 13px	|	146.5% = 19px	|	189% = 25px 
			108% = 14px	|	153.9% = 20px	|	197% = 26px 
			116% = 15px	|	161.6% = 21px	| 
			"
	] .
*/

body {
	font:13px/1.231 "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS UI Gothic","メイリオ","Meiryo","Osaka",Arial, Verdana,sans-serif;
	*font-size:small;
	*font:x-small;
	line-height: 1.6;
	color:#10007b;
}

a:link{color: #0000ff; text-decoration: underline;}
a:visited{color: #0000ff; text-decoration: underline;}
a:hover{color: #000099;text-decoration: underline;}
a:active{color: #cccccc; text-decoration: underline;}


/*======================================
	size & color
=======================================*/
strong{font-weight:bold;}
.size10{font-size:85%;}
.memorial_title{
	font-size: 123%;
	font-weight: bold;
	color: #333;
	background-color: #f6f2f2;
	border-bottom-width: 1px;
	border-left-width: 5px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCC;
	border-left-color: #006;
	width: 675px;
	padding-left: 10px;
	margin-bottom: 10px;
	letter-spacing: 2px;
}
.topics_title{font-size: 108%; font-weight: bold; color: #6b6b6b;}
.gk_title{font-weight:bold; line-height: 2;}
.gray{color: #6b6b6b;}
